﻿/* 
 * Project Name:guohao
 * Author:mydongli
 * Date:2026-1-22
*/
@charset "utf-8";
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .serach-box .serach-txt {line-height: 40px;}
  .histoy-demo .item .year {background: transparent;color: #C9211E;}
  .pipeline-type li:hover .ico {background: transparent;color: #1DAB38;}
  .pipeline-type .active .ico {background: transparent;color: #1DAB38;}
}
@media screen and (min-width: 1024px) {
  .f100 {font-size: 100px;font-size:clamp(71.42857143px,5.20833333vw,100px);}
  .f99 {font-size:99px;font-size:clamp(70.71428571px,5.15625vw,99px);}
  .f98 {font-size:98px;font-size:clamp(70px,5.10416667vw,98px);}
  .f97 {font-size:97px;font-size:clamp(69.28571429px,5.05208333vw,97px);}
  .f96 {font-size:96px;font-size:clamp(68.57142857px,5vw,96px);}
  .f95 {font-size:95px;font-size:clamp(67.85714286px,4.94791667vw,95px);}
  .f94 {font-size:94px;font-size:clamp(67.14285714px,4.89583333vw,94px);}
  .f93 {font-size:93px;font-size:clamp(66.42857143px,4.84375vw,93px);}
  .f92 {font-size:92px;font-size:clamp(65.71428571px,4.79166667vw,92px);}
  .f91 {font-size:91px;font-size:clamp(65px,4.73958333vw,91px);}
  .f90 {font-size:90px;font-size:clamp(64.28571429px,4.6875vw,90px);}
  .f89 {font-size:89px;font-size:clamp(63.57142857px,4.63541667vw,89px);}
  .f88 {font-size:88px;font-size:clamp(62.85714286px,4.58333333vw,88px);}
  .f87 {font-size:87px;font-size:clamp(62.14285714px,4.53125vw,87px);}
  .f86 {font-size:86px;font-size:clamp(61.42857143px,4.47916667vw,86px);}
  .f85 {font-size:85px;font-size:clamp(60.71428571px,4.42708333vw,85px);}
  .f84 {font-size:84px;font-size:clamp(60px,4.375vw,84px);}
  .f83 {font-size:83px;font-size:clamp(59.28571429px,4.32291667vw,83px);}
  .f82 {font-size:82px;font-size:clamp(58.57142857px,4.27083333vw,82px);}
  .f81 {font-size:81px;font-size:clamp(57.85714286px,4.21875vw,81px);}
  .f80 {font-size:80px;font-size:clamp(57.14285714px,4.16666667vw,80px);}
  .f79 {font-size:79px;font-size:clamp(56.42857143px,4.11458333vw,79px);}
  .f78 {font-size:78px;font-size:clamp(55.71428571px,4.0625vw,78px);}
  .f77 {font-size:77px;font-size:clamp(55px,4.01041667vw,77px);}
  .f76 {font-size:76px;font-size:clamp(54.28571429px,3.95833333vw,76px);}
  .f75 {font-size:75px;font-size:clamp(53.57142857px,3.90625vw,75px);}
  .f74 {font-size:74px;font-size:clamp(52.85714286px,3.85416667vw,74px);}
  .f73 {font-size:73px;font-size:clamp(52.14285714px,3.80208333vw,73px);}
  .f72 {font-size:72px;font-size:clamp(51.42857143px,3.75vw,72px);}
  .f71 {font-size:71px;font-size:clamp(50.71428571px,3.69791667vw,71px);}
  .f70 {font-size:70px;font-size:clamp(50px,3.64583333vw,70px);}
  .f69 {font-size:69px;font-size:clamp(49.28571429px,3.59375vw,69px);}
  .f68 {font-size:68px;font-size:clamp(48.57142857px,3.54166667vw,68px);}
  .f67 {font-size:67px;font-size:clamp(47.85714286px,3.48958333vw,67px);}
  .f66 {font-size:66px;font-size:clamp(47.14285714px,3.4375vw,66px);}
  .f65 {font-size:65px;font-size:clamp(46.42857143px,3.38541667vw,65px);}
  .f64 {font-size:64px;font-size:clamp(45.71428571px,3.33333333vw,64px);}
  .f63 {font-size:63px;font-size:clamp(45px,3.28125vw,63px);}
  .f62 {font-size:62px;font-size:clamp(44.28571429px,3.22916667vw,62px);}
  .f61 {font-size:61px;font-size:clamp(43.57142857px,3.17708333vw,61px);}
  .f60 {font-size:60px;font-size:clamp(42.85714286px,3.125vw,60px);}
  .f59 {font-size:59px;font-size:clamp(42.14285714px,3.07291667vw,59px);}
  .f58 {font-size:58px;font-size:clamp(41.42857143px,3.02083333vw,58px);}
  .f57 {font-size:57px;font-size:clamp(40.71428571px,2.96875vw,57px);}
  .f56 {font-size:56px;font-size:clamp(40px,2.91666667vw,56px);}
  .f55 {font-size:55px;font-size:clamp(39.28571429px,2.86458333vw,55px);}
  .f54 {font-size:54px;font-size:clamp(38.57142857px,2.8125vw,54px);}
  .f53 {font-size:53px;font-size:clamp(37.85714286px,2.76041667vw,53px);}
  .f52 {font-size:52px;font-size:clamp(37.14285714px,2.70833333vw,52px);}
  .f51 {font-size:51px;font-size:clamp(36.42857143px,2.65625vw,51px);}
  .f50 {font-size:50px;font-size:clamp(35.71428571px,2.60416667vw,50px);}
  .f49 {font-size:49px;font-size:clamp(35px,2.55208333vw,49px);}
  .f48 {font-size:48px;font-size:clamp(34.28571429px,2.5vw,48px);}
  .f47 {font-size:47px;font-size:clamp(33.57142857px,2.44791667vw,47px);}
  .f46 {font-size:46px;font-size:clamp(32.85714286px,2.39583333vw,46px);}
  .f45 {font-size:45px;font-size:clamp(32.14285714px,2.34375vw,45px);}
  .f44 {font-size:44px;font-size:clamp(31.42857143px,2.29166667vw,44px);}
  .f43 {font-size:43px;font-size:clamp(30.71428571px,2.23958333vw,43px);}
  .f42 {font-size:42px;font-size:clamp(30px,2.1875vw,42px);}
  .f41 {font-size:41px;font-size:clamp(29.28571429px,2.13541667vw,41px);}
  .f40 {font-size:40px;font-size:clamp(28.57142857px,2.08333333vw,40px);}
  .f39 {font-size:39px;font-size:clamp(27.85714286px,2.03125vw,39px);}
  .f38 {font-size:38px;font-size:clamp(27.14285714px,1.97916667vw,38px);}
  .f37 {font-size:37px;font-size:clamp(26.42857143px,1.92708333vw,37px);}
  .f36 {font-size:36px;font-size:clamp(25.71428571px,1.875vw,36px);}
  .f35 {font-size:35px;font-size:clamp(25px,1.82291667vw,35px);}
  .f34 {font-size:34px;font-size:clamp(24.28571429px,1.77083333vw,34px);}
  .f33 {font-size:33px;font-size:clamp(23.57142857px,1.71875vw,33px);}
  .f32 {font-size:32px;font-size:clamp(22.85714286px,1.66666667vw,32px);}
  .f31 {font-size:31px;font-size:clamp(22.14285714px,1.61458333vw,31px);}
  .f30 {font-size:30px;font-size:clamp(21.42857143px,1.5625vw,30px);}
  .f29 {font-size:29px;font-size:clamp(20.71428571px,1.51041667vw,29px);}
  .f28 {font-size:28px;font-size:clamp(20px,1.45833333vw,28px);}
  .f27 {font-size:27px;font-size:clamp(19.28571429px,1.40625vw,27px);}
  .f26 {font-size:26px;font-size:clamp(18.57142857px,1.35416667vw,26px);}
  .f25 {font-size:25px;font-size:clamp(17.85714286px,1.30208333vw,25px);}
  .f24 {font-size:24px;font-size:clamp(21.42857143px,1.25vw,24px);}
  .f23 {font-size:23px;font-size:clamp(20.53571429px,1.19791667vw,23px);}
  .f22 {font-size:22px;font-size:clamp(19.64285714px,1.14583333vw,22px);}
  .f21 {font-size:21px;font-size:clamp(18.75px,1.09375vw,21px);}
  .f20 {font-size:20px;font-size:clamp(17.85714286px,1.04166667vw,20px);}
  .f19 {font-size:19px;font-size:clamp(16.96428571px,0.98958333vw,19px);}
  .f18 {font-size:18px;font-size:clamp(16.07142857px,0.9375vw,18px);}
  .f17 {font-size:17px;font-size:clamp(15.17857143px,0.88541667vw,17px);}
}
@media screen and (min-width: 640px) and (max-width: 1024px) {
  .f100 {font-size:88px;font-size:Max(5.88235294vw,18px);}
  .f99 {font-size:87px;font-size:Max(5.82352941vw,18px);}
  .f98 {font-size:86px;font-size:Max(5.76470588vw,18px);}
  .f97 {font-size:85px;font-size:Max(5.70588235vw,18px);}
  .f96 {font-size:84px;font-size:Max(5.64705882vw,18px);}
  .f95 {font-size:83px;font-size:Max(5.58823529vw,18px);}
  .f94 {font-size:82px;font-size:Max(5.52941176vw,18px);}
  .f93 {font-size:81px;font-size:Max(5.47058824vw,18px);}
  .f92 {font-size:80px;font-size:Max(5.41176471vw,18px);}
  .f91 {font-size:79px;font-size:Max(5.35294118vw,18px);}
  .f90 {font-size:78px;font-size:Max(5.29411765vw,18px);}
  .f89 {font-size:77px;font-size:Max(5.23529412vw,18px);}
  .f88 {font-size:76px;font-size:Max(5.17647059vw,18px);}
  .f87 {font-size:75px;font-size:Max(5.11764706vw,18px);}
  .f86 {font-size:74px;font-size:Max(5.05882353vw,18px);}
  .f85 {font-size:73px;font-size:Max(5vw,18px);}
  .f84 {font-size:72px;font-size:Max(4.94117647vw,18px);}
  .f83 {font-size:71px;font-size:Max(4.88235294vw,18px);}
  .f82 {font-size:70px;font-size:Max(4.82352941vw,18px);}
  .f81 {font-size:69px;font-size:Max(4.76470588vw,18px);}
  .f80 {font-size:68px;font-size:Max(4.70588235vw,18px);}
  .f79 {font-size:67px;font-size:Max(4.64705882vw,18px);}
  .f78 {font-size:66px;font-size:Max(4.58823529vw,18px);}
  .f77 {font-size:65px;font-size:Max(4.52941176vw,18px);}
  .f76 {font-size:64px;font-size:Max(4.47058824vw,18px);}
  .f75 {font-size:63px;font-size:Max(4.41176471vw,18px);}
  .f74 {font-size:62px;font-size:Max(4.35294118vw,18px);}
  .f73 {font-size:61px;font-size:Max(4.29411765vw,18px);}
  .f72 {font-size:60px;font-size:Max(4.23529412vw,18px);}
  .f71 {font-size:59px;font-size:Max(4.17647059vw,18px);}
  .f70 {font-size:58px;font-size:Max(4.11764706vw,18px);}
  .f69 {font-size:57px;font-size:Max(4.05882353vw,18px);}
  .f68 {font-size:56px;font-size:Max(4vw,18px);}
  .f67 {font-size:55px;font-size:Max(3.94117647vw,18px);}
  .f66 {font-size:54px;font-size:Max(3.88235294vw,18px);}
  .f65 {font-size:53px;font-size:Max(3.82352941vw,18px);}
  .f64 {font-size:52px;font-size:Max(3.76470588vw,18px);}
  .f63 {font-size:51px;font-size:Max(3.70588235vw,18px);}
  .f62 {font-size:50px;font-size:Max(3.64705882vw,18px);}
  .f61 {font-size:49px;font-size:Max(3.58823529vw,18px);}
  .f60 {font-size:48px;font-size:Max(3.52941176vw,18px);}
  .f59 {font-size:47px;font-size:Max(3.47058824vw,18px);}
  .f58 {font-size:46px;font-size:Max(3.41176471vw,18px);}
  .f57 {font-size:45px;font-size:Max(3.35294118vw,18px);}
  .f56 {font-size:44px;font-size:Max(3.29411765vw,18px);}
  .f55 {font-size:43px;font-size:Max(3.23529412vw,18px);}
  .f54 {font-size:42px;font-size:Max(3.17647059vw,18px);}
  .f53 {font-size:41px;font-size:Max(3.11764706vw,18px);}
  .f52 {font-size:40px;font-size:Max(3.05882353vw,18px);}
  .f51 {font-size:39px;font-size:Max(3vw,18px);}
  .f50 {font-size:38px;font-size:Max(2.94117647vw,18px);}
  .f49 {font-size:37px;font-size:Max(2.88235294vw,18px);}
  .f48 {font-size:36px;font-size:Max(2.82352941vw,18px);}
  .f47 {font-size:35px;font-size:Max(2.76470588vw,18px);}
  .f46 {font-size:34px;font-size:Max(2.70588235vw,18px);}
  .f45 {font-size:33px;font-size:Max(2.64705882vw,18px);}
  .f44 {font-size:32px;font-size:Max(2.58823529vw,18px);}
  .f43 {font-size:31px;font-size:Max(2.52941176vw,18px);}
  .f42 {font-size:30px;font-size:Max(2.47058824vw,18px);}
  .f41 {font-size:29px;font-size:Max(2.41176471vw,18px);}
  .f40 {font-size:28px;font-size:Max(2.35294118vw,18px);}
  .f39 {font-size:27px;font-size:Max(2.29411765vw,18px);}
  .f38 {font-size:26px;font-size:Max(2.23529412vw,18px);}
  .f37 {font-size:25px;font-size:Max(2.17647059vw,18px);}
  .f36 {font-size:24px;font-size:Max(2.11764706vw,18px);}
  .f35 {font-size:23px;font-size:Max(2.05882353vw,18px);}
  .f34 {font-size:22px;font-size:Max(2vw,18px);}
  .f33 {font-size:21px;font-size:Max(1.94117647vw,18px);}
  .f32 {font-size:20px;font-size:Max(1.88235294vw,18px);}
  .f31 {font-size:19px;font-size:Max(1.82352941vw,18px);}
  .f30 {font-size:18px;font-size:Max(1.76470588vw,18px);}
  .f29 {font-size:17px;font-size:Max(1.70588235vw,18px);}
  .f28 {font-size:16px;font-size:Max(1.64705882vw,18px);}
  .f27 {font-size:15px;font-size:Max(1.58823529vw,18px);}
  .f26 {font-size:14px;font-size:Max(1.52941176vw,18px);}
  .f25 {font-size:13px;font-size:Max(1.47058824vw,18px);}
  .f24 {font-size:20px;font-size:Max(1.5vw,14px);}
  .f23 {font-size:19px;font-size:Max(1.4375vw,14px);}
  .f22 {font-size:18px;font-size:Max(1.375vw,14px);}
  .f21 {font-size:17px;font-size:Max(1.3125vw,14px);}
  .f20 {font-size:16px;font-size:Max(1.25vw,14px);}
  .f19 {font-size:15px;font-size:Max(1.1875vw,14px);}
  .f18 {font-size:14px;font-size:Max(1.125vw,14px);}
  .f17 {font-size:13px;font-size:Max(1.0625vw,14px);}
}
@media screen and (min-width: 0px) and (max-width: 640px) {
  .f100 {font-size:82px;font-size:Max(11.62790698vw,14px);}
  .f99 {font-size:81px;font-size:Max(11.51162791vw,14px);}
  .f98 {font-size:80px;font-size:Max(11.39534884vw,14px);}
  .f97 {font-size:79px;font-size:Max(11.27906977vw,14px);}
  .f96 {font-size:78px;font-size:Max(11.1627907vw,14px);}
  .f95 {font-size:77px;font-size:Max(11.04651163vw,14px);}
  .f94 {font-size:76px;font-size:Max(10.93023256vw,14px);}
  .f93 {font-size:75px;font-size:Max(10.81395349vw,14px);}
  .f92 {font-size:74px;font-size:Max(10.69767442vw,14px);}
  .f91 {font-size:73px;font-size:Max(10.58139535vw,14px);}
  .f90 {font-size:72px;font-size:Max(10.46511628vw,14px);}
  .f89 {font-size:71px;font-size:Max(10.34883721vw,14px);}
  .f88 {font-size:70px;font-size:Max(10.23255814vw,14px);}
  .f87 {font-size:69px;font-size:Max(10.11627907vw,14px);}
  .f86 {font-size:68px;font-size:Max(10vw,14px);}
  .f85 {font-size:67px;font-size:Max(9.88372093vw,14px);}
  .f84 {font-size:66px;font-size:Max(9.76744186vw,14px);}
  .f83 {font-size:65px;font-size:Max(9.65116279vw,14px);}
  .f82 {font-size:64px;font-size:Max(9.53488372vw,14px);}
  .f81 {font-size:63px;font-size:Max(9.41860465vw,14px);}
  .f80 {font-size:62px;font-size:Max(9.30232558vw,14px);}
  .f79 {font-size:61px;font-size:Max(9.18604651vw,14px);}
  .f78 {font-size:60px;font-size:Max(9.06976744vw,14px);}
  .f77 {font-size:59px;font-size:Max(8.95348837vw,14px);}
  .f76 {font-size:58px;font-size:Max(8.8372093vw,14px);}
  .f75 {font-size:57px;font-size:Max(8.72093023vw,14px);}
  .f74 {font-size:56px;font-size:Max(8.60465116vw,14px);}
  .f73 {font-size:55px;font-size:Max(8.48837209vw,14px);}
  .f72 {font-size:54px;font-size:Max(8.37209302vw,14px);}
  .f71 {font-size:53px;font-size:Max(8.25581395vw,14px);}
  .f70 {font-size:52px;font-size:Max(8.13953488vw,14px);}
  .f69 {font-size:51px;font-size:Max(8.02325581vw,14px);}
  .f68 {font-size:50px;font-size:Max(7.90697674vw,14px);}
  .f67 {font-size:49px;font-size:Max(7.79069767vw,14px);}
  .f66 {font-size:48px;font-size:Max(7.6744186vw,14px);}
  .f65 {font-size:47px;font-size:Max(7.55813953vw,14px);}
  .f64 {font-size:46px;font-size:Max(7.44186047vw,14px);}
  .f63 {font-size:45px;font-size:Max(7.3255814vw,14px);}
  .f62 {font-size:44px;font-size:Max(7.20930233vw,14px);}
  .f61 {font-size:43px;font-size:Max(7.09302326vw,14px);}
  .f60 {font-size:42px;font-size:Max(6.97674419vw,14px);}
  .f59 {font-size:41px;font-size:Max(6.86046512vw,14px);}
  .f58 {font-size:40px;font-size:Max(6.74418605vw,14px);}
  .f57 {font-size:39px;font-size:Max(6.62790698vw,14px);}
  .f56 {font-size:38px;font-size:Max(6.51162791vw,14px);}
  .f55 {font-size:37px;font-size:Max(6.39534884vw,14px);}
  .f54 {font-size:36px;font-size:Max(6.27906977vw,14px);}
  .f53 {font-size:35px;font-size:Max(6.1627907vw,14px);}
  .f52 {font-size:34px;font-size:Max(6.04651163vw,14px);}
  .f51 {font-size:33px;font-size:Max(5.93023256vw,14px);}
  .f50 {font-size:32px;font-size:Max(5.81395349vw,14px);}
  .f49 {font-size:31px;font-size:Max(5.69767442vw,14px);}
  .f48 {font-size:30px;font-size:Max(5.58139535vw,14px);}
  .f47 {font-size:29px;font-size:Max(5.46511628vw,14px);}
  .f46 {font-size:28px;font-size:Max(5.34883721vw,14px);}
  .f45 {font-size:27px;font-size:Max(5.23255814vw,14px);}
  .f44 {font-size:26px;font-size:Max(5.11627907vw,14px);}
  .f43 {font-size:25px;font-size:Max(5vw,14px);}
  .f42 {font-size:24px;font-size:Max(4.88372093vw,14px);}
  .f41 {font-size:23px;font-size:Max(4.76744186vw,14px);}
  .f40 {font-size:22px;font-size:Max(4.65116279vw,14px);}
  .f39 {font-size:21px;font-size:Max(4.53488372vw,14px);}
  .f38 {font-size:20px;font-size:Max(4.41860465vw,14px);}
  .f37 {font-size:19px;font-size:Max(4.30232558vw,14px);}
  .f36 {font-size:18px;font-size:Max(4.18604651vw,14px);}
  .f35 {font-size:17px;font-size:Max(4.06976744vw,14px);}
  .f34 {font-size:16px;font-size:Max(3.95348837vw,14px);}
  .f33 {font-size:15px;font-size:Max(3.8372093vw,14px);}
  .f32 {font-size:14px;font-size:Max(3.72093023vw,14px);}
  .f31 {font-size:13px;font-size:Max(3.60465116vw,14px);}
  .f30 {font-size:12px;font-size:Max(3.48837209vw,14px);}
  .f29 {font-size:11px;font-size:Max(3.37209302vw,14px);}
  .f28 {font-size:10px;font-size:Max(3.25581395vw,14px);}
  .f27 {font-size:9px;font-size:Max(3.13953488vw,14px);}
  .f26 {font-size:8px;font-size:Max(3.02325581vw,14px);}
  .f25 {font-size:7px;font-size:Max(2.90697674vw,14px);}
  .f24 {font-size:6px;font-size:Max(2.79069767vw,14px);}
  .f23 {font-size:5px;font-size:Max(2.6744186vw,14px);}
  .f22 {font-size:4px;font-size:Max(2.55813953vw,14px);}
  .f21 {font-size:3px;font-size:Max(2.44186047vw,14px);}
  .f20 {font-size:2px;font-size:Max(2.3255814vw,14px);}
  .f19 {font-size:1px;font-size:Max(2.20930233vw,14px);}
  .f18 {font-size:0px;font-size:Max(2.09302326vw,14px);}
  .f17 {font-size:-1px;font-size:Max(1.97674419vw,14px);}
}
@media screen and (min-width: 1025px) {
  .transXT50 {transform: translateX(50px);-webkit-transform: translateX(50px);opacity: 0;visibility: hidden;transition: transform 600ms, opacity 0.5s cubic-bezier(0.445, 0.145, 0.355, 1);-webkit-transition: transform 600ms, opacity 0.5s cubic-bezier(0.445, 0.145, 0.355, 1);transition-timing-function: ease-out;-webkit-transition-timing-function: ease-out;}
  .transYT50 {transform:translateY(50px);-webkit-transform:translateY(50px);opacity:0;visibility:hidden;transition:transform 600ms,opacity 0.5s cubic-bezier(0.445,0.145,0.355,1);-webkit-transition:transform 600ms,opacity 0.5s cubic-bezier(0.445,0.145,0.355,1);transition-timing-function:ease-out;-webkit-transition-timing-function:ease-out;}
  .transYT502 {transform:translateY(-50px);-webkit-transform:translateY(-50px);opacity:0;visibility:hidden;transition:transform 600ms,opacity 0.5s cubic-bezier(0.445,0.145,0.355,1);-webkit-transition:transform 600ms,opacity 0.5s cubic-bezier(0.445,0.145,0.355,1);transition-timing-function:ease-out;-webkit-transition-timing-function:ease-out;}
  .transScale6 {transform:scale(0.6);-webkit-transform:scale(0.6);opacity:0;visibility:hidden;transition:transform 600ms,opacity 0.5s cubic-bezier(0.445,0.145,0.355,1);-webkit-transition:transform 600ms,opacity 0.5s cubic-bezier(0.445,0.145,0.355,1);transition-timing-function:ease-out;-webkit-transition-timing-function:ease-out;}
  .action.transYT50,.action.transYT502 {opacity:1;visibility:visible;transform:translateY(0px);-webkit-transform:translateY(0px);}
  .action.transXT50 {opacity:1;visibility:visible;transform:translateY(0px);-webkit-transform:translateY(0px);}
  .action .transScale6 {opacity:1;visibility:visible;transform:inherit;-webkit-transform:inherit;}
  .js-point {-webkit-transition:opacity 0.4s linear,-webkit-transform 0.5s cubic-bezier(0.09,0.34,0.63,1);transition:opacity 0.4s linear,transform 0.5s cubic-bezier(0.09,0.34,0.63,1);opacity:0;-webkit-transform:translateY(-36px);transform:translateY(-36px);pointer-events:none;}
  .action.js-point {opacity:1;-webkit-transform:translateY(0);transform:translateY(0);pointer-events:auto;}
  .clip-w {clip-path:inset(0 100% 0 0);-webkit-transition:0.8s cubic-bezier(0.09,0.34,0.63,1);transition:0.8s cubic-bezier(0.09,0.34,0.63,1);}
  .action .clip-w {clip-path:inset(0 0 0 0);}
  .dly_1 {transition-delay:100ms;-webkit-transition-delay:100ms;}
  .dly_2 {transition-delay:200ms;-webkit-transition-delay:200ms;}
  .dly_3 {transition-delay:300ms;-webkit-transition-delay:300ms;}
  .dly_4 {transition-delay:400ms;-webkit-transition-delay:400ms;}
  .dly_5 {transition-delay:500ms;-webkit-transition-delay:500ms;}
  .dly_6 {transition-delay:600ms;-webkit-transition-delay:600ms;}
  .dly_7 {transition-delay:700ms;-webkit-transition-delay:700ms;}
  .dly_8 {transition-delay:800ms;-webkit-transition-delay:800ms;}
  .dly_9 {transition-delay:900ms;-webkit-transition-delay:900ms;}
  .dly_10 {transition-delay:1000ms;-webkit-transition-delay:1000ms;}
  .dly_11 {transition-delay:1100ms;-webkit-transition-delay:1100ms;}
  .item-span span {visibility:hidden;display:inline-block;}
  .item-span2 i {visibility:hidden;display:inline-block;}
  .action .item-span span,.action .item-span2 i {visibility:visible;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-backface-visibility:visible!important;backface-visibility:visible!important;-webkit-animation-name:scroll_title_effect;animation-name:scroll_title_effect;}
  .fixedImg {background-attachment:fixed;}
  .i_news_ul .desc:hover {padding-top:60px;padding-bottom:60px;}
  .i_news_ul .desc:hover .timeBox,.i_news_ul .desc:hover .title,.i_news_ul .desc:hover .more {color:#C9211E;}
  .i_news_ul .desc:hover .img {padding-bottom:55.55%;}
  .i_news_list .desc:hover {transform:translateY(3%);}
  .class_subnav_d a:hover::before {transform:scaleX(1);-webkit-transform:scaleX(1);-moz-transform:scaleX(1);transform-origin:0;-webkit-transform-origin:0;visibility:visible\9;}
  .class_subnav_d a:hover::after {opacity:1;transform:translate(-50%,-50%) scale(1);-webkit-transform:translate(-50%,-50%) scale(1);}
  
  .c_news .desc:hover {padding-top: 60px;padding-bottom: 60px;}
  .c_news .desc:hover .timeBox,.c_news .desc:hover .title,.c_news .desc:hover .more {color: #C9211E;}
  .c_news .desc:hover .img {padding-bottom: 55.55%;}
  
  .c_news_txt li:hover .title {color:#C9211E;}
  .c_news_txt li:hover .timeBox {}
  .c_news_txt li:hover .w1400::before {background-color:#C9211E;}  
  .c_news_txt li:hover .timeBox,.c_news_txt li:hover .title,.c_news_txt li:hover .more {color:#C9211E;}
  .c_news_txt li:hover .timeBox .year {border-top:1px solid #C9211E;}
 }
@media screen and (min-width:1921px) {
  .sacs-demo .img::before {width:110%;height:110%;left:-5%;top:-5%;}
}
@media screen and (max-width:1650px) {
  .w1400 {width:80%;}
  .top {top:35px;}
  .c_pro_main .c_pro_main_list_info .t {font-size:20px}
  .c_contact_box {font-size: 18px;}
  
  .c_pro_list li {padding: 30px 0;}
  .alwz {padding: 0px 40px;}
  .awbt {font-size: 26px;}
  .aweng {font-size: 16px;}
  .awms {font-size: 14px;margin-top: 30px;}
  .awbtn {margin-top: 40px;}
}
@media screen and (max-width:1440px) {
  .nav li {margin-right:20px;}
  .f16 {font-size:14px;}
  .w1400,.w1600 {width:90%;}
  .w1280 {width:80%;}
  .top {top:30px;}
  .bannertxt {bottom:10%;}
  .banner-num {margin-top:35px;}
  .banner-num li {font-size:14px;}
  .banner-num .ico {width:70px;height:70px;line-height:70px;font-size:34px;}
  .banner-num .name {padding-left:5px;}
  .i_busi_dt .tico {width:60px;height:60px;line-height:60px;font-size:28px;}
  .i_busi_dt .title {margin:100% auto 80%;}
  .i_news_ul .desc {box-shadow:0 8px 20px rgba(11,48,142,0.08);padding:50px 8% 60px;}
  .i_news_ul .desc:hover {padding-top:40px;padding-bottom:40px;}
  .i_news_ul .timeBox {margin-bottom:20px;}
  .i_news_ul .timeBox .year {padding-left:2px;}
  .i_news_ul .title {margin-bottom:20px;font-size:16px;height:48px;}
  .i_news_ul .c {margin-bottom:30px;}
  .i_news_ul .img {margin-bottom:30px;}
  .i_news_ul .more {font-size:14px;}
  .foots_s {padding:40px 4% 60px;}
  .foots_m {margin-bottom:35px;}
  .foots_m li {margin-right:40px;}
  .foots_con p {margin-bottom:15px;}
  .foots_ewm {margin-bottom:25px;}
  .foots_d {padding:12px 4%;font-size:12px;}
  .pbanenr-desc .t1 {margin-bottom:25px;}
  .class_subnav {margin-top:-45px;}
  .class_subnav_d li {margin-right:20px;}
  .class_subnav_d a {height:44px;line-height:44px;}
  .class_subnav_d a::after {font-size:60px;}
  .page-padding {padding:80px 0;}
  
  .c_about_jj,.z_xq_page{padding: 7vw 8.3vw;}
  .c_about_jj .conwarp{ width: 42vw;}
  .c_about_shuzi ul{ justify-content: space-between;}
  .c_about_shuzi ul li{ margin: 0;}
  
  .c_pro_main .c_pro_main_list_li {width:49.4%}
  .c_pro_main .c_pro_main_list_li a {padding:10px 30px}
  .c_pro_main .c_pro_main_list_info {padding:35px}
  
  .c_pages {padding-top:40px}
  .c_pages .pages-item {padding:10px 15px}
  .c_pages .next,.c_pages .prev {padding:10px 12px}
  
  .c_news .desc {box-shadow: 0 8px 20px rgba(11, 48, 142, 0.08);padding: 50px 8% 60px;}
  .c_news .desc:hover {padding-top: 40px;padding-bottom: 40px;}
  .c_news .timeBox {margin-bottom: 20px;}
  .c_news .timeBox .year {padding-left: 2px;}
  .c_news .title {margin-bottom: 20px;font-size: 16px;height: 48px;}
  .c_news .c {margin-bottom: 30px;}
  .c_news .img {margin-bottom: 30px;}
  .c_news .more {font-size: 14px;}
  .c_news_txt .title {font-size:16px;margin-bottom:10px;}
  
  .c_news_con {padding-bottom:75px;}
  .c_news_con_tit {padding:50px 5% 25px;margin-bottom:35px;}
  
  
  .c_page_dy .desc {width:auto;flex:1;}
  
  .page-padding2 {padding-top:80px;}
}
@media screen and (max-width: 1370px) {
  .w1280 {width:90%;}
  .w1200 {width:80%;}
  .nav li {margin-right:15px;}
  .top {top:15px;}
  .bannertxt {bottom:8%;}
  .i_about_txt {width:65%;}
  .i_about_txt .c {margin:35px 0;}
  .i_busi_dt .title {margin:80% auto 60%;}
  .i_news_ul .desc {padding:40px 8% 50px;}
  .i_news_ul .desc:hover {padding-top:30px;padding-bottom:30px;}
  .i_news_ul .timeBox {margin-bottom:15px;}
  .i_news_ul .timeBox .year {padding-left:0;}
  .i_news_ul .title {margin-bottom:15px;font-size:15px;height:45px;}
  .i_news_ul .c {margin-bottom:25px;}
  .i_news_ul .img {margin-bottom:25px;}
  .page-padding {padding:70px 0;}
  
  .c_news .desc {padding: 40px 8% 50px;}
  .c_news .desc:hover {padding-top: 30px;padding-bottom: 30px;}
  .c_news .timeBox {margin-bottom: 15px;}
  .c_news .timeBox .year {padding-left: 0;}
  .c_news .title {margin-bottom: 15px;font-size: 15px;height: 45px;}
  .c_news .c {margin-bottom: 25px;}
  .c_news .img {margin-bottom: 25px;}
}
@media screen and (max-width:1280px) {
  .nav li {font-size:14px;margin-right:10px;}
  .nav .subnav a {font-size:14px;}
  .i_about_txt {width:70%;}
  .i_about_txt .c {margin:25px 0;}
  .page-padding2 {padding-top:65px;}
  .mouse,.mousebox span,.serach-box { display: none; }
}
@media screen and (max-width:1260px) {
  .nav li a {padding:0 20px;}
  .contact-list li {width:48%;}
  .branch-info .pageC {max-height:101px;}
  
  .c_pro_list li {padding: 20px 0;margin-top: 10px;}
  .alwz {padding: 0px 30px;}
  .awbt {font-size: 18px;}
  .aweng {font-size: 14px;padding-bottom: 10px;}
  .aweng:before {height: 2px;}
  .awms {margin-top: 20px;}
  .awbtn {margin-top: 15px;}
  
  .c_pro_show_pic,.c_pro_show_tit {float: none;width: 100%;}
  .c_pro_show_tit {margin-top: 20px;}
  
  .c_contact_box {font-size: 16px;}
  
}
@media screen and (max-width:1024px) {
  .w1400,.w1600,.w1200 {width:90%;}
  .top {top:0;height:56px;background-color:#fff;box-shadow:0 1px 3px rgba(0,0,0,0.16);}
  .logo a {height:35px;}
  .logo .logo1 {display:none;}
  .logo .logom {display:block;}
  .top_rg {margin-right:0;}
  .nav {display:none;}
  .serach-box {border-radius: 15px;padding: 0 38px 0 14px;background-color: #F8F8F8;}
  .serach-box .serach-txt {height: 30px;line-height: 30px;font-size: 12px;background-color: #F8F8F8;}
  .serach-box .serach-btn {
    width: 30px;
    line-height: 30px;
    height: 30px;
    font-size: 14px;
  }
  .menu_ds,.menubar {display:block;}
  .zhanwei {height:56px;}
  .main {height:auto;}
  .main > .main_wrapper {-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;height:auto !important;}
  .i_banner {height:auto;margin-top:56px;}
  .i_banner .imgBox {height:auto;}
  .i_banner .imgBox img {height:auto;width:120%;margin-left:-10%;}
  .bannertxt {bottom:6%;}
  .b_tit {font-size:24px;}
  .b_en .en {font-size:20px;}
  .b_en .swiper-btn {width:160px;}
  .banner-num {margin-top:25px;}
  .banner-num li {font-size:12px;}
  .banner-num .ico {width:60px;height:60px;line-height:60px;font-size:30px;}
  .banner-num .name {padding-left:5px;}
  .swiper-btn {font-size:12px;}
  .swiper-btn::before {width:3px;height:3px;}
  .swiper-btn .iconfont {font-size:16px;}
  .main .wrapper {height:auto;-webkit-transform:translate3d(0,0,0) !important;transform:translate3d(0,0,0) !important;}
  .i_about_txt {width:80%;padding-top:0;}
  .i_about_dec {padding:85px 0;}
  .more-btn {width:100px;}
  .more-btn .txt {font-size:12px;left:15%;}
  .i_busititle {position:relative;left:auto;top:auto;transform:inherit;width:90%;padding:85px 0;margin:0 auto;}
  .i_busi .item.sx-w {width:33.33%;}
  .i_busi_dt {padding:55px 0 35px;}
  .i_busi_dt .tico {width:50px;height:50px;line-height:50px;font-size:24px;}
  .i_busi_dt .title {margin:25px auto 15px;}
  .i_news {padding:85px 5%;}
  .i_news .i_titles {position:relative;top:auto;left:auto;margin-bottom:65px;}
  .i_news .more-btn {position:relative;left:auto;bottom:auto;margin:0 auto;}
  .i_news_ul .timeBox {color:#666666;}
  .i_news_ul .desc {padding-top:30px;padding-bottom:30px;}
  .i_news_ul .img {padding-bottom:55%;margin-bottom:15px;}
  .i_news_ul .c {font-size:12px;height:auto;}
  .i_news_list {position:relative;right:auto;bottom:auto;width:auto;margin-left:-3%;margin-bottom:25px;}
  .i_news_list .timeBox,.i_news_list .title,.i_news_list .more {color:#666666;}
  .i_news_list .c {display:none;}
  .foots_ewm .img {width:80px;}
  .foots_ewm .txt {font-size:12px;}
  .i_foots {overflow:visible;}
  .foots_m li {margin-right:20px;}
  .foots_con p {font-size:12px;margin-bottom:8px;}
  .foots_con .ico {font-size:18px;}
  .foots_s {padding:35px 5%;display:block;}
  .foots_s .foots_rg {margin-left:0;margin-top:20px;}
  .foots_d {padding:8px 3%;display:block;}
  .pbanenr-desc .t1 {margin-bottom:15px;}
  .class_subnav {margin-top:0;border-top:0 none;background-color:rgba(0,0,0,0.5);}
  .class_subnav_d {overflow-x:auto;overflow-y:hidden;-webkit-overflow-scrolling:touch;white-space:nowrap;width:100%;}
  .class_subnav_d li {margin-right:0;}
  .class_subnav_d a {margin:0;height:40px;line-height:40px;padding:0 24px;}
  .page-padding {padding:65px 0;}
  .pi_news_ul {display:none;}
  .mi_news_ul {display:-webkit-box;display:-ms-flexbox;display:flex;}
  .paging {padding:40px 0;}
  .paging a,.paging span {margin:0 8px;}
  
  .c_about_jj{ padding: 35px 12px; display: block;}
  .c_about_tit{ text-align: center;}
  .c_about_ry_top .c_about_tit{ width: 100%;}
  .c_about_tit h3{font-size: 22px; line-height: 22px;}
  .c_about_tit h4{ font-size:16px;}
  .c_about_jj .conwarp{ width: 100%; margin-top: 30px; border: none; padding: 0;}
  .c_about_jj .conwarp .desc{ font-size: 14px; line-height: 24px;}
  .c_about_jj .conwarp .z_more{ margin-top: 30px;}
  .c_about_jj .slg{ display: none;}
  .c_about_main{ padding: 35px 12px;}
  .c_about_shuzi ul{ display: block;}
  .c_about_shuzi ul li{ margin-bottom: 20px;}
  .c_about_shuzi li h4{ width: 100%;}
  .c_about_shuzi li .icon{ margin-right: 15px;}
  .c_about_shuzi li .infobox{ width: 100%;}
  .c_about_shuzi li h3{ font-size: 14px; line-height: 24px;}
  .c_about_shuzi li em{ font-size: 26px;}
  .c_about_shuzi li h4{ padding-top: 10px; margin-top: 10px; line-height: 24px; font-size: 15px;}
  .c_about_shuzi li .icon{ height: 30px; font-size:30px;}
  .z_about_video{ border-radius: 12px; height: 55vw;}
  .z_about_video .z_play img{ height: 50px;}
  .z_about_video .z_play  span{ font-size: 14px;}
  .c_about_wh_ico{ position: relative; width: 100%;}
  .c_about_wh_main{ height: auto;}
  .c_about_wh_main li{ padding: 50px 12px;}
  .c_about_wh_main li h4{ width: 100%; font-size: 14px;line-height: 24px;margin: 30px 0;}
  .c_about_wh_main li h3{ font-size: 20px;line-height: 20px;}
  .c_about_wh_ico{ display: none;}
  .c_about_wh_ico li .icon{ height: 30px;}
  .c_about_wh_ico li .icon img{filter: drop-shadow( 0px 30px 0 #000); height: 30px;}
  .c_about_wh_ico li.active .icon img {transform: translateY(-30px);}
  .c_about_wh_ico li h3{ font-size: 12px;}
  .c_about_lc{ padding: 35px 12px;}
  .c_about_lc_y{ display: none;}
  .c_about_lc_fr{ width: 100%; padding: 0; overflow: unset; margin-top: 30px;}
  .c_about_lc_con li{ font-size: 15px; line-height: 24px;}
  .c_about_lc_con .item{padding: 15px 0;}
  .c_about_lc_con .year{ margin-bottom: 10px;}
  .c_about_ry_top{ display: block;}
  .c_about_ry{ padding: 35px 12px;}
  .c_about_ry_swiper{ margin-top: 40px;}
  .c_about_ry_swiper h3{ font-size: 14px;}
  .c_about_ry_swiper .img{ height: 52vw;}
  .c_about_ry_warp .iconfont{z-index: 2;}
  .c_about_ry_warp .prev{ left: 0;}
  .c_about_ry_warp .next{ right: 0;}
  
  .c_pro_main .c_pro_main_list_info .t {font-size:18px}
  .c_pro_main .container {max-width:none}
  
  .c_pages {padding-top:30px}
  .c_pages .next,.c_pages .pages-item,.c_pages .prev {line-height:15px}
  .c_pages {padding-top:25px}
  .c_pages .next,.c_pages .pages-item,.c_pages .prev {padding:5px 10px;font-size:13px;line-height:20px}
  
  .c_news .timeBox {color: #666666;}
  .c_news .desc {padding-top: 30px;padding-bottom: 30px;}
  .c_news .img {padding-bottom: 55%;margin-bottom: 15px;}
  .c_news .c {font-size: 12px;height: auto;}
  .pc_news { display: none;}
  .mc_news { display: -webkit-box; display: -ms-flexbox; display: flex;}
  
  .c_news_txt li {padding:20px 0;background-color:#F8F8F8;margin-bottom:4px;}
  .c_news_txt .desc {width:auto;margin:0 0 0 20px;}
  .c_news_txt .timeBox {position:relative;width:auto;left:auto;top:auto;background-color:transparent;text-align:left;padding:0 0 10px 20px;color:#C9211E;}
  .c_news_txt .timeBox .day {line-height:1;}
  .c_news_txt .timeBox .year {border:0 none;margin-top:0;padding-top:0;line-height:1.2;display:block;}
  .c_news_txt .w1400 {display:block;}
  .c_news_txt .w1400::before {width:2px;background-color:#C9211E;}
  .c_news_txt .title {font-size:14px;}
  .c_news_txt .c {font-size:12px;}
  
  .c_news_con .pageC {font-size:14px;}
  .c_news_con_tit {padding:25px 5% 25px;}
  .pageC p{font-size: 14px;text-indent:2em; line-height:26px;}
  
  .c_contact_title {font-size: 26px;}
  .c_contact_title .ch {font-size: 24px;margin-bottom: 10px;}
  .c_contact .flx .col-content > .circle > .iconfont {font-size: 20px;}
  .c_contact .flx .col-content > .name {font-size: 18px;}
  .c_contact .flx .col-content > .title {font-size: 14px;margin:0;}
  .c_contact .col-3 {display: block;}
  .c_contact .flex .col-content {position: relative; padding: 0 0 30px 5em;border-right: 0 none;border-bottom: 1px solid #e8e8e8;}
  .c_contact .flex .col-content > .circle { position: absolute; left: 0; top: 0;}
  .c_contact .flex > .col-item:first-child > .col-content {padding-left: 0;}
  .c_contact .flex > .col-item:last-child > .col-content {padding-right: 0;}
  .c_contact .flex > .col-item {width: 100%;float: none;}
  .c_contact .flex > .col-item:last-child > .col-content {padding-bottom: 0;}
  .c_contact_box {font-size: 14px;}

  .page-padding2 {padding-top:65px;}
  
  .c_contact .flx .col-content {border: 0 none;}
}
@media screen and (max-width:860px) {
  .marketing-list li {width:24%;}
  .c_news_con_tit {font-size:18px;font-weight:bold;}
  .c_news_box {display:block;}
  
  .alpic,.alwz {float: none;width: 100%;}
  .alwz {padding: 15px 0;}
  .c_pro_list li {padding: 10px 0;margin-top: 5px;}
  .c_pro_list {padding: 35px 0 40px 0;}
}
@media (max-width:768px) {
  .c_pro_main .c_pro_main_list_li a {padding:10px 5%;height:auto}
  .c_pro_main .c_pro_main_list_li a:hover .c_pro_main_list_tit .n {visibility:visible;opacity:1}
  .c_pro_main .c_pro_main_list_pic img {display:block}
  .c_pro_main .c_pro_main_list_pic .bg {display:none}
  .c_pro_main .c_pro_main_list_info {display:none}
  .c_pro_main .c_pro_main_list_tit {padding:10px 0}
  .c_pro_main .c_pro_main_list_tit .n {font-size:15px}
  
  .c_pages {padding-top:20px}
  .c_pages .next,.c_pages .pages-item,.c_pages .prev {margin:0 1px;padding:5px 10px;font-size:12px}
  
  .col-3 .col-item {width: 50%;}
}
@media screen and (max-width:640px) {
  .serach-box {background-color: transparent;padding: 0;width: auto;}
  .serach-box .serach-txt {display: none;}
  .serach-box .serach-btn {position: relative;top: auto;right: auto;display: block;}
  .menubar {width:100%;}
  .banner-num {display:none;}
  .b_tit {font-size:16px;}
  .b_en .en {font-size:14px;}
  .b_en .swiper-btn {width:120px;display:none;}
  .swiper-btn::before {display:none;}
  .swiper-btn .iconfont {font-size:14px;}
  .i_about_img {display:none;}
  .i_about_dec {display:block;width:100%;padding:60px 0;}
  .i_about_txt {width:90%;}
  .i_about_txt .c {margin:20px 0;}
  .more-btn {width:100px;margin:0 auto;}
  .i_busititle {padding:60px 0;}
  .i_busi_dt {padding:35px 0;}
  .i_busi_dt .tico {width:40px;height:40px;line-height:40px;font-size:22px;}
  .i_busi_dt .title {margin:20px auto 5px;}
  .i_news {padding:60px 5% 30px;}
  .i_news .i_titles {margin-bottom:45px;}
  .i_news_ul li {width:47%;}
  .i_news_ul .timeBox {margin-bottom:8px;}
  .i_news_ul .title {margin-bottom:8px;}
  .i_news_ul .c {margin-bottom:15px;}
  .i_news_list li:nth-child(3) {display:none;}
  .foots_m {display:block;}
  .foots_m li {margin-right:0;display:block;}
  .foots_m li a {position:relative;display:block;line-height:1.4;padding:10px 0;border-bottom:1px solid #484848;}
  .foots_m li a::before {content:"\e775";font-family:"iconfont" !important;position:absolute;right:0;top:50%;line-height:1;display:block;transform:translateY(-50%);}
  .foots_link {width:auto;}
  .foots_d .c {margin-right:0;}
  .pbanenr-desc .t1 {margin-bottom:8px;font-size:18px;}
  .pbanenr-desc .t2 {font-size:12px;}
  .page-padding {padding:45px 0;}
  .paging {font-size:14px;padding:25px 0;}
  
  .c_pro_show_name {font-size: 18px;}
  .c_pro_show_info_line {font-size: 16px;}
  .c_pro_show_info_con {font-size: 14px;}
  .c_pro_show_info_btn a {float: none;width: 100%;}
  .c_pro_show_con_tit {padding: 5px 20px;}
  .c_pro_show_con_box {padding: 20px;}
  .c_pro_show_con_box img {width: 99%;}
  
  .c_pages .next,.c_pages .prev {display:none}
  
  .c_news li { width: 47%;}
  .c_news .timeBox { margin-bottom: 8px;}
  .c_news .title { margin-bottom: 8px;}
  .c_news .c { margin-bottom: 15px;}
  .c_news_main {padding:0;}
  .c_news_box {width:auto;}
  .c_news_con {padding-bottom:35px;}
  .c_news_con_tit {margin-bottom:25px;}
  
  .c_page_dy {display:block;}
  .c_page_dy .imgbox {width:auto;margin-right:0;}
  .c_page_dy .desc {padding-top:25px;}
  
  .page-padding2 {padding-top:45px;}
}
@media screen and (max-width:480px) {
  .i_news_ul {margin-left:0;}
  .i_news_ul li {width:100%;margin-left:0;}
  .i_news_ul li:hover .desc {padding-top:20px;padding-bottom:20px;}
  .i_news_ul .desc {padding:20px 5%;}
  .i_news_ul .img {display:none;}
  .i_news_ul .title {color:#222222;font-size:14px;height:auto;}
  .i_news_ul .c {display:block;}
  .i_news_list li:nth-child(3) {display:block;}
  
  .c_pro_main .c_pro_main_list_li {float:none;width:auto;margin-right:0}
  
  .c_news {margin-left: 0;}
  .c_news li {width: 100%;margin-left: 0;}
  .c_news li:hover .desc {padding-top: 20px;padding-bottom: 20px;}
  .c_news .desc {padding: 20px 5%;}
  .c_news .img {display: none;}
  .c_news .title {color: #222222;font-size: 14px;height: auto;}
  .c_news .c {display: block;}
  
  .col-3 .col-item {width: 100%;}
}